body {
	background: #fff;
	font-size: 14px;
	color: #71787c;
	font-weight: 300;
	line-height: 1.6em;
	letter-spacing:-.5px;
}
video {
	width: 100% !important;
	height: auto !important;
}
iframe {
	border: none !important;
}




/* Typography */
.features h2 span {
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
}



/* Other Typography */
body, p {
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
	line-height: 1.3em;
	margin-bottom: 15px;
}
h1 {
	font-size: 26px;
	line-height: 1.1em;
}
h2 {
	font-size: 22px;
	font-weight: bold;
	color: #8eb82a;
	text-transform: uppercase;
}
h3 {
	font-size: 18px;
	font-weight: normal;
}
h4 {
	font-size: 16px;
	color: #8eb82a;
	padding: 0;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
}
a:link {
	color: #8eb82a;
	text-decoration: none;
	cursor: pointer;
	font-style: normal;
	outline: none;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:visited {
	color: #008266;
}
a:hover {
	color: #ea8300;
	text-decoration: none;
}
.color {
	color: #67b32c !important;
	font-size: inherit !important;
	line-height: inherit !important;
	font-weight: inherit !important;
	text-transform: inherit !important;
	display: inline !important;
}
.text-big {
	font-size: 18px !important;
}




/* Divider and Spacers */
.spacer-10px, .spacer-20px, .spacer-30px {
	width: 100%;
	height: 10px;
	display: block;
	clear: both;
}
.spacer-20px {
	height: 20px !important;
}
.spacer-30px {
	height: 30px !important;
}
.divider {
	background: url(../img/divider.png) no-repeat center top;
	width: 1024px;
	height: 8px;
	margin: 30px auto;
	display: inline-block;
	clear: both;
}



/* Table */
td {
	margin-top: 0!important;
	vertical-align:top!important;
	text-align: left;
/*	height: auto;*/
}



/* List Styles */
.bullet {
	position: relative;
	float: left;
	width: 10px;
	margin-right: 10px;
}
.list-ordered {
	list-style-type: decimal;
	list-style-position: inside;
}
.list-ordered li {
	margin-bottom: 5px;
}
.list-ordered li ul {
	list-style-type: lower-roman;
	margin-left: 25px;
}



/* Image Styles */
.img-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.img-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}



/* Input */
input[type="button"], input[type="submit"], input[type="reset"], button, .button {
	position:relative;
	top: 15px;
	padding: 10px 20px 10px 20px;
	background: #8eb82a;
	font-weight: bold;
	color: #fff;
	cursor:pointer;
	border: none;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:5px 0 0 0;
}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover, .button:hover {
	background: #ea8300;
}
input[type="button"]:focus, input[type="submit"]:focus, input[type="reset"]:focus, button:focus {
	top:17px;
}



/* Header */
#header {
	padding: 10px 0 20px 0;
	width: auto;
	height: 100%;
/*	margin: 0 auto;*/
/*background: url(../images/header_shadow.jpg) repeat-x;*/
}
.logo {
	width: 320px;
/*	margin: 0 auto;*/
	position: relative!important;
	top: 10px;
}

/**/
/* Content */
#content {
	padding-top: 30px;
}


/*Main Banner*/
.main_banner_bg {
	height: 685px!important;
	width: auto!important;
	background: url(../images/header.jpg) no-repeat center;
	z-index: 999;
}
/*.main_banner img {
	height: 100%!important;
	max-width: none!important;
}*/
.row-color {
	background: #ff9c27;
	z-index: 9;
	position: relative;
	height: 685px;
	overflow: hidden;
}
.row-color h1, .row-color h2, .row-color h3, .row-color h4, .row-color h5, .row-color h6 {
	color: #fff;
}


/* Features */
.features h2 {
	margin-bottom: 10px;
}
.features h2 span {
	font-size: 18px;
	color: #67b32c;
	display: block;
	font-weight: 300;
	line-height: 1em;
	margin-bottom: 20px;
}


/* Content Styling */
.two-col {	
	float: left;
	width: 450px;	
	margin-left: 0px;
	padding: 0 50px 0 0;
	background: url(../images/right_seperator.jpg) right 70px no-repeat;
}
.two-col-v2 {	
	float: left;
	width: 500px;	
	margin-left: 0px;
	background: none;
}
.two-col-v2 td {	
	padding: 0 10px 0 0;
}
.two-col-contact {	
	float: left;
	width: 450px;
	height: 300px;
	margin-left: 0px;
	padding: 0 50px 0 0;
	background: url(../images/right_seperator.jpg) right 0px no-repeat;
}
.span3 {
	width: 220px;
	margin-left: 20px;
}



/* Footer */
#footer {
	padding: 20px 0;
	font-size: 12px;
	text-align: center;
	background: #e5e5e5;
	width: 100%;
	min-width: 1024px;
}
#footer p {
	float: left;
}
#footer ul {
	float: right;
}
#footer a {
	color: #71787c;
}
#footer a:hover {
	color: #67b32c;
}


/* Footer Two */
#footer_two{
	padding: 20px 0;
}



/* Social Links */
.social {
/*	width: 400px;
	height: 60px;
	margin: 0 auto;*/
	margin: 0 0 0 -10px;
}
.social_one {
/*	width: 250px;*/
/*	float: left;*/
}
.social_two {
/*	width: 150px;*/
/*	float: left;*/
}


/* General Styles */
.center {
	text-align: center;
}
.purple {
	color: #8eb82a!important;
}
.bold {
	font-weight: bold;
}
.left {
	float: left!important;
}
.right {
	float: right!important;
}



/* Form */
.form_bg {
	background: #f5f5f5;
	border: 1px solid #ccc;
	height: 150px;
	width: 100%;
	clear: both;
}
.form_body {
	width: 500px;
	padding: 30px 0 0 0;
	margin: 0 auto;
}
.three-img-center {
	width: 1100px;
	margin: 0 auto;
}
